Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 11:22:51 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect shoaib abdullah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shoaib abdullah Bot:  Hi Shoaib Abdullah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6304189007 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0576195631            03:17 PM, 03rd May                     shoaib abdullah                    Hi,           03:17 PM, 03rd May                     shoaib abdullah                    I've booked my order with order number 6304189007.           03:18 PM, 03rd May                   fatma                   Hi Shoaib , Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:18 PM, 03rd May                     shoaib abdullah                    Hi Fatma           03:18 PM, 03rd May                     shoaib abdullah                    I just need to know whether I can collect my order from the collect centre or not           03:18 PM, 03rd May                   fatma                   Could you please allow me 2 minutes to check your order 6304189007 details?           03:19 PM, 03rd May                     shoaib abdullah                    Moreover, the address on the app seems to be different, and the address when I click on Navigate seems to be different           03:19 PM, 03rd May                     shoaib abdullah                    Sure           03:19 PM, 03rd May                   fatma                   We see that you have placed your order on May 2, 2021. We would like to inform that Collection Point Delivery orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           03:20 PM, 03rd May                     shoaib abdullah                    Ok           03:20 PM, 03rd May                     shoaib abdullah                    And can you also please confirm the collection point address, just to be sure.           03:21 PM, 03rd May                   fatma                   Petromin Express - FODEL Near Al Nahdi Pharmacy, Al Istad Ar           03:22 PM, 03rd May                     shoaib abdullah                    Acknowledged           03:22 PM, 03rd May                     shoaib abdullah                    Jazakallah           03:22 PM, 03rd May                     shoaib abdullah                    Have a nice day!           03:22 PM, 03rd May                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:22 PM, 03rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2501793